<template>
  <v-layout align-center justify-center fill-height row>
    <v-progress-circular
      :size="70"
      :width="7"
      color="primary"
      indeterminate>
    </v-progress-circular>
  </v-layout>
</template>

<script>
  export default
  {
    name: "ProgressCircle"
  }
</script>

<style scoped>

</style>